@charset "utf-8";
/* CSS Document */

.wrapper{ width:790px; margin:0 auto; overflow:hidden;}
.wrapper .main{ float:left; width:546px; margin-top:7px; overflow:hidden;}
.wrapper .main .banner{ width:546px; height:225px;}
.wrapper .main .main_news{ width:538px; height:228px; background:url(../images/news_bg.jpg) no-repeat left top; margin-top:3px;}
.wrapper .main .main_news .box1,.wrapper .main .main_news .box2{ float:left; overflow:hidden;}
.wrapper .main .main_news h2{ margin-top:8px; color:#0b6527;}
.wrapper .main .main_news .box1{width:265px; padding-left:7px;}
.wrapper .main .main_news .box1 ul{ margin-top:5px; height:154px;}
.wrapper .main .main_news .box2 ul{margin:5px 0 0 5px;}
.wrapper .main .main_news .box1 li,.wrapper .main .main_news .box2 li{background:url(../images/ico.gif) no-repeat 5px center; padding-left:17px;} 
.wrapper .main .main_news .box2{width:260px; padding-left:5px;}
.wrapper .main .main_news .box2 h2{ padding-left:8px;}


.AD2{ width:546px; margin-top:6px;}
.AD2 li{ float:left; margin-right:7px;}


.wrapper .sidebar{ float:right; width:244px;}
.wrapper .sidebar .news_list{ float:left; width:244px; height:235px; background:url(../images/Right_news_Bg.jpg) no-repeat left top;}
.wrapper .sidebar .news_list h2{ margin-top:7px; height:29px; line-height:29px; color:#0e6f30; padding-left:16px;}
.wrapper .sidebar .news_list .scroll_news{width:204px; height:150px; margin:15px auto 0; overflow:hidden;}
.wrapper .sidebar .news_list ul li{ background:url(../images/ico.gif) no-repeat left center; padding-left:14px;} 


.wrapper .sidebar .search{ float:right; width:241px; height:44px; border:1px solid #e6e6e6; background:#f1f1f3; margin-top:7px;}
.wrapper .sidebar .search .txt,.wrapper .sidebar .search .btn{ float:left; margin-top:11px;}
.wrapper .sidebar .search .txt{ width:180px; height:16px; color:#a8a8a8; border:none; border:1px solid #b9b9b9; margin-left:20px;}


.wrapper .sidebar .magazine{ float:left; width:244px; height:165px; border-bottom:1px dotted #89b597; margin-top:11px; overflow:hidden;}
.wrapper .sidebar .magazine li{float:left; width:76px; height:130px; text-align:center; background:url(../images/magazine_Bg.jpg) no-repeat left top; margin:0 0px 0 33px;  display:inline;} 
.wrapper .sidebar .magazine li img{ float:left; padding:4px 0 0 3px;} 
.wrapper .sidebar .magazine li span{ display:block; float:left; width:100%; color:#0b6527; font-size:11px; height:25px; line-height:25px;  padding-top:8px; overflow:hidden;}
.wrapper .sidebar .link{ float:right; width:221px; height:20px; font-size:11px; color:#848484; margin-top:6px;}


/*inedx.html END*/


.content{ width:800px; background:url(../images/sencond_Bg1.jpg) repeat-y left top; margin:0 auto; overflow:hidden;}
.content .subnav{ float:left; width:197px; overflow:hidden;}
.content .subnav h2{ float:left; width:191px; height:29px; line-height:29px; color:#0e6f30; text-indent:1em; background:url(../images/sen_column_Bg.jpg) no-repeat left top; margin-left:6px; display:inline;}
.content .subnav ul.list{ float:left; width:180px; text-indent:1em; margin:6px 0 0 18px; display:inline;}
.content .subnav ul.list li{ float:left; width:180px; line-height:20px; margin-top:4px; overflow:hidden;}
.content .subnav ul.list li a{ display:block; color:#0e6f30; background:url(../images/subnav_Bg2.jpg) no-repeat left top;}
.content .subnav ul.list li a:hover,.content .subnav ul.list li a.current{ background:url(../images/subnav_Bg1.jpg) no-repeat left top;}

/*add in 3-18 by hehao*/
.content .subnav ul.list li ul{ padding:7px 0 20px 0;}
.content .subnav ul.list li ul li ul{ margin:-7px 0 -20px 0;}
.content .subnav ul.list li ul li ul li{ padding:2px 0 5px 0;}
.content .subnav ul.list li ul li ul li a{ background:none; border-bottom:1px dotted #B8B8B9; color:#595959; text-indent:42px;}
.content .subnav ul.list li ul li ul li a:hover{ background:none; color:#0E6F30;}
/*add in 3-18 by hehao end*/

.content .subnav ul.list ul{ float:left; margin-left:21px; display:inline;}
.content .subnav ul.list ul li{ line-height:17px; overflow:hidden;}
.content .subnav ul.list ul li a{ display:block; background:url(../images/subnav_Bg2_2.jpg) no-repeat left top;}
.content .subnav ul.list ul li a:hover,.content .subnav ul.list ul li a.current2{ color:#fff; background:url(../images/subnav_Bg2_1.jpg) no-repeat left top;}


.BJ_top{ float:left; width:800px; height:7px; background:#fff url(../images/sen_bor_top.jpg) no-repeat left top; overflow:hidden;}
.bottom_BJ{ width:800px; height:7px; background:url(../images/sencond_Bg2.jpg) no-repeat left top; margin:0 auto; overflow:hidden;}
.bottom_BJ2{ width:800px; height:7px; background:url(../images/sencond_Bg2_2.jpg) no-repeat left top; margin:0 auto; overflow:hidden;}

.content .main{ float:left; width:603px; overflow:hidden;}
.content .main .crumbs{ height:22px; line-height:27px; text-align:right; background:#fff; padding-right:7px; overflow:hidden;}
.content .main .crumbs a.current3{ color:#0e6f30;}
.content .main .title{ width:602px; height:40px; line-height:36px; text-indent:1.5em; color:#0e6f30; background:url(../images/title_Bg.jpg) no-repeat left top;}


.content .main .con_main{ float:left; width:550px;height:auto; min-height:200px; _height:400px; margin:10px 0 0 13px; padding:0 15px 20px; display:inline;}
.content .main .con_main img{ float:left; margin:5px 15px 10px 0;}

/* sencond.html END*/


.content .main .news_list{ width:532px; }
.content .main .news_list li{ float:left; width:532px;  height:30px; line-height:30px; border-bottom:1px dotted #999; background:url(../images/ico2.jpg) no-repeat 4px center; padding-left:18px; overflow:hidden;}
.content .main .news_list li a{ float:left;}
.content .main .news_list li span{ float:right;}
.content .main .page{ float:right; line-height:14px; margin-top:20px; clear:both;}
.content .main .page span{ float:left;}
.content .main .page a{ display:block; float:left; width:auto; border:1px solid #CCC; margin:0 3px; padding:0 7px; overflow:hidden;}

/*  news_list.html  END*/


.content .main .con_main h1{ line-height:30px; text-align:center; border-bottom:1px solid #CCC;}
.content .main .con_main span.deta{ display:block; width:100%; text-align:right;}


/*  news_list_content.html END*/

.search2{ width:600px; height:36px; line-height:43px; background:#f5f9f7 url(../images/search_BG.jpg) no-repeat 1px 6px; overflow:hidden;}
.search2 .sea_box{ float:left;}
.search2 .sea_box .txt2{ float:left; width:96px; height:17px; font-size:10px; color:#cbcbcb; background:url(../images/txt_Bg.jpg) no-repeat left top; border:none; margin:11px 5px 0 16px; padding:3px 0 0 5px;}
.search2 .sea_box .btn2{ float:left; margin:11px 5px 0 0;}
.search2 span{ float:right; padding-right:15px;}

/*mem02.html END*/

.content .main .box{ width:100%; background:#fff; overflow:hidden;}
.content .main .box .Ptxt,.content .main .Directory{ float:right; width:532px; border:1px solid #d7d7d7; margin-right:5px; display:inline;}
.content .main .box .Ptxt{width:532px; background:url(../images/box_Bg.jpg) no-repeat left bottom; padding:20px 25px; }

.content .main .box .Directory{padding:15px 25px; margin:10px 5px 10px 0; overflow:hidden;}
.content .main .box .Directory ul li{ float:left; width:100%; height:30px; line-height:30px; background:url(../images/bottom_Bg.jpg) repeat-x left 18px; overflow:hidden;}
.content .main .box .Directory ul li strong{ float:left; font-weight:normal; background:#fff; padding:0 5px;}
.content .main .box .Directory ul li span{ float:right; background:#fff; padding:0 5px;}
.content .main .box .List{ float:right; width:552px; background:#f5f5f5; border:1px solid #d7d7d7; padding:15px 15px; margin-right:5px; overflow:hidden; display:inline;}
.content .main .box .List li{ float:left; width:536px; height:30px; line-height:30px; background:url(../images/ico2.jpg) no-repeat 3px center; border-bottom:1px dashed #aeaeae; padding-left:16px; overflow:hidden;} 
.content .main .box .List li a{ float:left;}
.content .main .box .List li span{ float:right; color:#848484;}


/*  pic_content.html  END */

.Loign_main{ width:790px; height:450px; background:#f8f8f8; margin:0 auto; position:relative;}
.Loign_main .Login{ width:433px; height:240px; background:url(../images/login_Bg.jpg) no-repeat left top; position:absolute; left:50%; top:50%; margin:-120px 0 0 -215px;}
.Loign_main .Login table{ width:403px; margin:50px auto 0; }
.Loign_main .Login table .txt{ width:244px; height:20px; border:1px solid #a1c6a1;}
.Loign_main .Login table .txt2{ width:186px; height:20px; border:1px solid #a1c6a1;}

/* login.html END */

.Year{ width:790px; margin:0 auto; overflow:hidden;}
.Year .banner4{ margin:6px 0 9px 0;}
.Year .txtbox{ float:left; width:277px;  height:250px; border:1px solid #d5d5d5; margin-right:8px; overflow:hidden;}
.Year .txtbox h2{ height:27px; line-height:27px; text-indent:1em; background:url(../images/tit02_Bg.jpg) repeat-x left top; position:relative;}
.Year .txtbox h2 img{ position:absolute; right:9px; top:10px;} 
.Year .txtbox p{ margin:10px 17px; line-height:20px;}

.Year .New_list{ width:250px; margin:8px auto 0;}
.Year .New_list li{ float:left; width:233px; height:28px; line-height:28px; border-bottom:1px dashed #999; background:url(../images/ico2.jpg) no-repeat  3px center; padding-left:17px;}
.Year .New_list li a{ float:left;}
.Year .New_list li span{ float:right; color:#848484;}


.Year .textRing{ float:left; width:191px; height:90px; border:1px solid #d5d5d5; background:#efefef url(../images/textRing_Bg.jpg) repeat-x left bottom; padding:10px;}
.Year .ad_3{ float:left; width:213px; margin-top:3px;}
.Year .ad_3 li{ height:43px; margin-bottom:4px; overflow:hidden;}

/* Year_content.html END */

.Year .magezine{ float:left; width:483px; margin-right:10px; overflow:hidden;}
.Year .magezine dl{ float:left; width:483px; background:#f4f4f4 url(../images/magezine_line.jpg) repeat-x left bottom; padding:8px 0; overflow:hidden;}
.Year .magezine dt{ float:right; width:325px; line-height:38px; font-size:14px; font-weight:bold; }
.Year .magezine dd.pic{ float:left; width:158px; height:190px; background:url(../images/NOimage.jpg) no-repeat 17px 10px; overflow:hidden; }
.Year .magezine dd.pic img{ display:block; width:125px; height:155px; margin:13px 0 0 20px;}
.Year .magezine dd.txt{ float:right; width:325px;}
.Year .magezine dd.more{ text-align:right; margin-right:30px;}


.Year .RignBOx{ float:right; width:295px; overflow:hidden;}
.Year .RignBOx .PIC{ width:289px; border:1px solid #d6d6d6; padding:1px; margin:17px 0 9px 0;}
.Year .RignBOx .Rign_txt1{ float:left; width:298px; height:12px; background:url(../images/RignBOx_1.jpg) no-repeat left top; overflow:hidden;}
.Year .RignBOx .Rign_txt2{ float:left; width:298px; height:18px; background:url(../images/RignBOx_2.jpg) no-repeat left top;}
.Year .RignBOx .Rign_txt{ float:left; width:275px; border-left:1px solid #d5d5d5; border-right:1px solid #d5d5d5; background:#f8f8f8; padding-left:18px;}

/*  magezine2.html END   */

.Year .crumbs2{ width:790px; height:30px; line-height:30px; text-align:right;}
.Year .meeting{ float:left; width:563px; border:1px solid #d5d5d5; overflow:hidden;}
.Year .meeting .text{ height:195px; padding:15px;}
.Year .meeting .text img{ float:left; margin-right:15px;}
.Year .meeting h2{ height:28px; line-height:25px; background:url(../images/tit02_Bg.jpg) repeat-x left top; text-indent:1em; position:relative; overflow:hidden;}
.Year .meeting h2 img{ position:absolute; right:10px; top:13px;}
.Year ul.Rightpic{ float:right; width:213px; overflow:hidden;}
.Year ul.Rightpic li{ margin-bottom:5px;}
.Year ul.Rightpic li img{ vertical-align:middle;}

.Year .soll{ width:790px; margin:0 auto; overflow:hidden;}
.Year .soll h2{ height:27px; line-height:27px; background:url(../images/soll_tit.jpg) no-repeat left top; text-indent:1em; position:relative;}
.Year .soll h2 img{ position:absolute; right:10px; top:10px;}
.Year .soll .soll_main{ width:790px; height:110px; background:url(../images/soll_main_Bg.jpg) repeat-x left top; overflow:hidden;}
.Year .soll .soll_main #container{ float:left; width:666px; height:80px; margin:20px 0 0 20px; overflow: hidden;}
.Year .soll .soll_main ul{ float:left;}
.Year .soll .soll_main ul li{ float:left; width:214px; padding-right:8px;}
#rightbtn{ float:right;  cursor:pointer;}
#leftbtn{ float:left; cursor:pointer;}

.soll_bottom{ width:790px; height:8px; background:url(../images/soll_bottom.jpg) no-repeat left top;}



/*2010-1-27*/

.Typesetting{ width:100%;background:#fff; overflow:hidden;}
.Typesetting p,.Typesetting dt,.Typesetting dd{ margin-bottom:15px;}
.Typesetting dd{ padding-left:24px;}
.con_main span a{ color:#0e6f30;}

.main_list{ margin-top:7px;}
.main_list li{ float:left; width:140px; height:36px; line-height:36px; background:url(../images/mai_list_Bg.jpg) no-repeat left top; padding:0 25px 0 29px; margin:0 4px 4px 0; font-weight:bold; overflow:hidden;}
.main_list li a.current{ color:#019936;}
.main_list li.Br{line-height:15px; padding-top:3px; height:33px;}
.main_list li.Bg2{background:url(../images/mai_list_Bg_2.jpg) no-repeat left top;}
.con_main2{ position:relative; min-height:400px; _height:400px;  padding:0 0 0 8px;}


table.table_warp{ width:600px; margin:0 auto;}
table span{ color:#ff0000;}
.txtbar{ width:200px; height:20px; border:1px solid #d2d2d2; margin-left:4px;}
.txtbar2{ width:184px; margin-left:28px; display:none;}
.language_box{ float:left; width:82px; height:93px; margin-left:200px; font-weight:bold; display:inline;}
.language_box p{ vertical-align:middle;}
.language_box2{ float:left; width:180px; margin-left:200px; display:inline;}
.main table{ margin:0 auto;}

.Box127{ position:relative; width:586px; height:420px; border:1px solid #e1e2e5; background:url(../images/Box_Bg127.jpg) repeat-x left top; margin-top:7px;}
.Box127 .Font_box{ position:absolute; left:50%; top:50%; width:375px; height:60px; font:bold 14px/22px Arial; margin:-30px 0 0 -183px;}

.Box_font{ width:570px; overflow:hidden;}
.Box_font img{ float:left; margin:0 10px 10px;}

.btn_Print{ position:absolute; right:10px; top:20px;}



/*2010-2-5*/

.Bgnone25{ width:790px; background:none; margin:5px auto 0; overflow:hidden;}
.Bgnone25 .tit25{ width:782px; height:30px; line-height:30px; background:url(../images/tit_bg25.jpg) no-repeat left top; text-align:right; padding-right:8px;}
.Bgnone25 .ulli25{ overflow:hidden;}
.Bgnone25 .ulli25 li{ float:left; width:222px; height:36px; line-height:36px; background:url(../images/list_Bg1_25.jpg) no-repeat left top; margin:7px 5px 0 0; padding-left:36px;} 
.Bgnone25 .ulli25 li a.current{ color:#019936;} 
.Bgnone25 .ulli25 li.nospace{ margin-right:0;}
.Bgnone25 .ulli25 li.bg2{ background:url(../images/list_Bg2_25.jpg) no-repeat left top;}
.Bgnone25 table{ margin:0 auto;}
.boxbar25{ width:749px; height:98px; background:url(../images/bar_bg25.jpg) no-repeat left top; overflow:hidden; clear:both; margin-top:5px; padding:20px 20px 0;}


/*3-2*/


#container32, #container32 ul{float:left; width:244px; height:165px; border-bottom:1px dotted #89b597; margin-top:11px; overflow:hidden;}

#container32 li{float:left; width:81px; height:150px; text-align:center; background:url(../images/magazine_Bg.jpg) no-repeat left top; display:inline; overflow:hidden;}

#container32 li img{float:left; padding:4px 0 0 3px;}

#container32 li span{display:block; float:left; width:76px; color:#0b6527; font-size:11px; height:25px; line-height:15px;padding-top:8px; }

#container32 .innerElem{ width:9999px; overflow:hidden;}


/*2010-3-10*/

.heig{ height:auto;}


/*2010-3-11*/


.pic_list{ width:550px; overflow:hidden; margin-bottom:5px;}
.pic_list .pic{ float:left; width:125px; height:100px; padding:5px; overflow:hidden;}
.pic_list .tit{float:right; width:410px; font-weight:bold; padding-top:5px;}
.pic_list .txt{ float:right; width:410px; height:55px;}
.pic_list .more{ float:right;}


/*3-15*/
.main3-15{ width:790px; margin:0 auto; overflow:hidden; height:auto;min-height:350px}
.main3-15 .tit3-15_bg{ width:788px; height:30px; background:url(../images/tit3-15_bg.jpg) no-repeat left top; margin-top:8px;}
.serach3-15{ float:left; width:284px; height:20px; margin:6px 0 0 12px; display:inline;}
.serach3-15 .txt3-15{ float:left; width:201px; height:18px; background:url(../images/txt3-15bg.jpg) no-repeat left top; border:0 none; padding:2px 0 0 5px;}
.serach3-15 .btn3-15_1{ float:left; margin-left:4px;}
.serach3-15 .btn3-15_2{ float:left; margin-left:3px;}
.tit3-15_bg .crumbs{ float:right; height:30px; line-height:30px; padding-right:10px;}
.tit3-15_bg .crumbs a.current{ color:#0E6F30;}

.login_box{ width:790px; height:203px; background:url(../images/login_box_bg.jpg) no-repeat left top; margin:4px auto 9px;}
.login_box table{ float:left; width:322px; margin:18px 0 0 70px;}
.login_box table .tit{ font:bold 14px Arial; color:#000;}
.login_box table .tit2{ font-size:11px; font-weight:bold; text-transform:capitalize; color:#166706;}
.login_box table .txt{ float:left; width:252px; height:23px; border:1px solid #bdbdbd;}
.login_box table .one234{ float:left; width:53px; height:25px; margin-left:6px;}
.login_box .txt_box{ float:right; width:320px; margin:18px 36px 0 0;}
.login_box .txt_box dt{ font-size:14px; line-height:24px; font-weight:bold; color:#166706;}
.login_box .txt_box dd.txt{ height:135px; color:#166706; line-height:18px; margin-top:8px;}
.login_box .txt_box dd a{ float:right;}

.main3-15 .leftlist{ float:left; width:293px; height:281px; border:1px solid #CCC; padding:1px;}
.main3-15 h3{ width:100%; height:28px; line-height:25px; background:url(../images/leftHbg.jpg) repeat-x left top; text-indent:17px; color:#000;}
.main3-15 .leftlist ul{ width:250px; margin:0 auto;}
.main3-15 .leftlist li{ position:relative; height:29px; line-height:29px; background:url(../images/ico2.jpg) no-repeat 3px center; border-bottom:1px dashed #CCC; padding-left:17px;}
.main3-15 .leftlist li span{ position:absolute; right:5px; color:#848484;}

.main3-15 .ringhlist{ float:right; width:480px; height:281px; border:1px solid #CCC; padding:1px;}
.main3-15 .ringhlist dl{ border-bottom:1px solid #d5d5d5; padding-bottom:20px;}
.main3-15 .ringhlist dt{ position:relative; height:30px; line-height:30px; border-bottom:1px dashed #ccc; padding:0 19px; color:#434444; font-weight:bold;}
.main3-15 .ringhlist dt span{ position:absolute; right:19px; color:#848484; font-weight:normal;}
.main3-15 .ringhlist dd{ padding:0 19px; line-height:18px; color:#7a7a7a;}
.main3-15 .ringhlist .pic1,.main3-15 .ringhlist .pic2{ display:block; width:221px; height:73px; margin-top:13px;}
.main3-15 .ringhlist .pic1{ float:left; margin-left:14px;}
.main3-15 .ringhlist .pic2{ float:right; margin-right:14px;}


.search2_3-15{ float:left; width:170px; height:18px; overflow:hidden; margin:10px 0 0 17px; display:inline;}
.search2_3-15 .txt{ float:left; width:150px; height:16px; border:1px solid #999; color:#A8A8A8;}
.search2_3-15 .btn{ float:left;}


/*add in 3-18 by hehao*/
.Typesetting1{ height:392px;}
.Typesetting1 table{ border-collapse:collapse;}
.Typesetting1 table td,.Typesetting1 table th{ border:1px solid #CACACA; height:29px;}
.Typesetting1 table{ width:550px; margin:20px auto 0; text-align:center; vertical-align:middle }
.Typesetting1 table td.td1_1{ width:169px;}
.Typesetting1 table td.td1_2{ width:224px;}
.Typesetting1 table td.td1_3{ width:154px;}
.Typesetting1 table td a{ color:#0E6F30; text-decoration:underline;}
.Typesetting1 table td.td2_1{ width:129px; text-align:right; padding-right:10px;}
.Typesetting1 table td.td2_2{ width:418px; text-align:left; padding-left:10px;}
.Typesetting1 table td.td2_2 input,.Typesetting1 table td.td2_2 select{ width:234px; height:19px; border:1px solid #9C9C9C;}
.Typesetting1 .form2_btn{ width:155px; height:20px; margin:0 auto;}
.Typesetting1 table th.th4_1{ background:#F1F4F2; color:#0E6F30;}
.Typesetting1 table.table2{ margin-top:0px;}
.Typesetting1 table.table2 td.td2_1{ width:126px; text-align:right; padding-right:10px;}
.Typesetting1 table.table2 td.td2_2{ width:418px; text-align:left; padding-left:10px;}
.Typesetting1 table.table2 tr.tr5 th{ text-align:left; text-indent:20px;}
.Typesetting1 .form_btn{ width:500px; margin:20px auto 0; padding-left:50px;}

/*add in 3-18 by hehao END*/